Loading...
Searching...
No Matches
CS_AUDIODEVICE Struct Reference

Device information. More...

`#include <csound.h>`

## Data Fields

char | device_name [128]
char | device_id [128]
char | rt_module [128]
int | max_nchnls
int | isOutput

## Detailed Description

Device information.

## Field Documentation

## device_id

char CS_AUDIODEVICE::device_id[128]

## device_name

char CS_AUDIODEVICE::device_name[128]

## isOutput

int CS_AUDIODEVICE::isOutput

## max_nchnls

int CS_AUDIODEVICE::max_nchnls

## rt_module

char CS_AUDIODEVICE::rt_module[128]